package com.grupo.proyectoescuela;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * Clase principal de la aplicación ProyectoEscuela.
 * Esta es la clase de inicio que arranca la aplicación Spring Boot.
 */
@SpringBootApplication
public class ProyectoEscuelaApplication {

    /**
     * Método principal que inicia la aplicación.
     *
     * @param args argumentos de línea de comandos
     */
    public static void main(String[] args) {
        SpringApplication.run(ProyectoEscuelaApplication.class, args);
    }

}
