package com.grupo.proyectoescuela.repositorio;

import com.grupo.proyectoescuela.modelo.Estudiante;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

/**
 * Repositorio para la entidad Estudiante.
 * Extiende JpaRepository para proporcionar métodos de manipulación de datos estándar para la entidad Estudiante.
 * @see org.springframework.data.jpa.repository.JpaRepository
 */
@Repository
public interface EstudianteRepositorio extends JpaRepository<Estudiante, Long> {
}
